
Installer - Bug #34906

Capsule certs regeneration fails with an error if the organization has a `'` in the name

05/12/2022 01:55 AM - Eric Helms

Status: Closed   

Priority: Normal   

Assignee: Eric Helms   

Category: foreman-installer script   

Target version:    

Difficulty:  Fixed in Releases: 3.4.0

Triaged: Yes Found in Releases:  

Bugzilla link: 1908841 Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman-i

nstaller/pull/773

  

Description

Associated revisions

Revision c8d38eef - 07/06/2022 04:24 PM - Eric Helms

Fixes #34906: Allow single quote in organization name

History

#1 - 05/12/2022 02:01 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Assignee set to Eric Helms

- Pull request https://github.com/theforeman/foreman-installer/pull/773 added

#2 - 07/06/2022 04:24 PM - The Foreman Bot

- Fixed in Releases 3.4.0 added

#3 - 07/06/2022 04:28 PM - Ewoud Kohl van Wijngaarden

- Subject changed from b"Capsule certs regeneration fails with an error if the organization has a `'` in the name"

 to Capsule certs regeneration fails with an error if the organization has a `'` in the name

- Category set to foreman-installer script

- Triaged changed from No to Yes

#4 - 07/06/2022 05:01 PM - Eric Helms

- Status changed from Ready For Testing to Closed

Applied in changeset installer|c8d38eef6b660543e66adb7023fb038434c8be3c.
